# apr/25/2016 21:59:17 by RouterOS 6.35
# software id = IAYB-B0CJ
#
/interface bridge
add name=loopback1
/interface wireless security-profiles
set [ find default=yes ] supplicant-identity=MikroTik
/ip hotspot profile
set [ find default=yes ] html-directory=flash/hotspot
/ip ipsec proposal
set [ find default=yes ] enc-algorithms=aes-128-cbc
/system logging action
set 1 disk-file-name=log
/ip address
add address=192.168.1.2/24 interface=ether1 network=192.168.1.0
add address=2.2.2.2 interface=loopback1 network=2.2.2.2
/ip firewall filter
add action=drop chain=input disabled=yes in-interface=ether1 port=3784 \
    protocol=udp
/routing bfd interface
add interface=ether1
add interface=ether2
/routing ospf interface
add interface=ether1 network-type=broadcast use-bfd=yes
add interface=ether2 network-type=broadcast use-bfd=yes
/routing ospf network
add area=backbone
/system clock
set time-zone-name=America/Chicago
/system identity
set name=RTR2
/system routerboard settings
set cpu-frequency=720MHz protected-routerboot=disabled
